#miLienzo{
    width: 1500px;
    height: 600px;
    border: 2px solid black;
}
#seno{
    width: 200px;
    height: 50px;
    font-family: 'Times New Roman', Times, serif;
    border: 2px solid black;
}

#coseno{
    width: 200px;
    height: 50px;
    font-family: 'Times New Roman', Times, serif;
    border: 2px solid black;
}
